Version: sys-devel/ucpp 9999:0

Depends On: dev-vcs/git >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:static-libs

Version: sys-devel/ucpp 1.3.4:0

Depends On:

USE Flags:static-libs

1.3.49999
"amd64 ~arm ppc x86 ~amd64-linux"""
comments powered by Disqus